## libclass-date-perl 1.1.10

=== debian/changelog ===
libclass-date-perl (1.1.10-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:49:02 +0100

libclass-date-perl (1.1.10-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:18:48 +0000

libclass-date-perl (1.1.10-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 12:46:37 +0100

libclass-date-perl (1.1.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: make short description a noun phrase.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
    + No longer uses UNIVERSAL->import. (Closes: #578560)
  * Use debhelper 7.
  * Use source format 3.0 (quilt).
  * Update debian/copyright to current version of DEP-5 proposal.
  * Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.9.0.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 19 Jul 2010 12:50:51 +0900

libclass-date-perl (1.1.9-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/watch: better pattern
  * debian/rules: sync with current dh-make-perl templates
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6

  [ gregor herrmann ]
  * Remove changes to upstream code.
  * debian/copyright: convert to UTF-8, add actual copyright notice, improve
    pointer to common-licenses.

  [ Martín Ferrari ]
  * debian/control:
  - Standards-Version: 3.8.0 (no changes).
  - Remove module name from short desc, improve a little long desc.
  - Add myself to Uploaders.
  * debian/rules: updated to current templates.
  * debian/copyright: new format.

 -- Martín Ferrari <tincho@debian.org>  Mon, 09 Jun 2008 06:37:32 -0300

libclass-date-perl (1.1.9-1) unstable; urgency=low

  * New upstream release
  * Standards version bump (No other changes)

 -- Jay Bonci <jaybonci@debian.org>  Sun,  3 Dec 2006 23:21:51 -0500

libclass-date-perl (1.1.8-1) unstable; urgency=low

  * New upstream release
  * Fixes debian/watch file to add uupdate functionality
  * Standards version bump (no other changes)
  * Fixed small manpage warning with unescaped characters

 -- Jay Bonci <jaybonci@debian.org>  Sun, 11 Dec 2005 17:18:30 -0500

libclass-date-perl (1.1.7-3) unstable; urgency=low

  * Adds debian/watch so that uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Sun, 12 Sep 2004 02:05:34 -0400

libclass-date-perl (1.1.7-2) unstable; urgency=low

  * Rebuilt under perl 5.8.1
  * Arch 'any' instead of arch 'i386'. (Closes: #213119)

 -- Jay Bonci <jaybonci@debian.org>  Mon, 29 Sep 2003 15:27:59 -0400

libclass-date-perl (1.1.7-1) unstable; urgency=low

  * Initial Release (Closes: #135568)

 -- Jay Bonci <jaybonci@debian.org>  Fri, 19 Sep 2003 01:09:39 -0400
