=== debian/control ===
Source: libclass-date-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Martín Ferrari <tincho@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Build-Depends: debhelper (>= 7), perl
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/Class-Date/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-date-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-date-perl/

Package: libclass-date-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module for easy date and time manipulation
 Class::Date provides a general purpose date and time manipulation 
 functions for either relative or absolute dates, featuring an object-oriented
 interface and overloading.
