=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Date/  .+/Class-Date-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
