## libclass-date-perl 1.1.15

=== debian/changelog ===
libclass-date-perl (1.1.15-2build2) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:47:38 +0000

libclass-date-perl (1.1.15-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:27:02 +0000

libclass-date-perl (1.1.15-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Add build dependency on tzdata.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #839516)
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2016 17:50:12 +0200

libclass-date-perl (1.1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-encoding.patch, fixed upstream.
  * debian/copyright: update Upstream-Contact.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Aug 2014 23:09:28 +0200

libclass-date-perl (1.1.10-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get default hardening flags.
  * Declare compliance with Debian Policy 3.9.5.
  * Add patch to add encoding directive to POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2014 23:26:09 +0200
