=== debian/control ===
Source: libclass-date-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl (>= 5.19.9) | libscalar-list-utils-perl (>= 1:1.38),
               perl (>= 5.19.6) | libtest-simple-perl (>= 1.001000),
               perl,
               tzdata
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-date-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-date-perl.git
Homepage: https://metacpan.org/release/Class-Date

Package: libclass-date-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for easy date and time manipulation
 Class::Date provides a general purpose date and time manipulation 
 functions for either relative or absolute dates, featuring an object-oriented
 interface and overloading.
