=== debian/watch ===
version=3
https://metacpan.org/release/Class-Date  .+/Class-Date-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
