## libclass-date-perl 1.1.17

=== debian/changelog ===
libclass-date-perl (1.1.17-2) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 23:55:55 +0000

libclass-date-perl (1.1.17-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright.
  * Switch from Architecture: any to all. The compiled parts are gone.
  * Refresh spelling.patch.
  * Update build dependencies.
  * Update years of upstream copyright.
  * Add new third-party files to debian/copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.
  * Don't install manpage fragments.
  * autopkgtest: add debian/tests/pkg-perl/use-whitelist for a known
    warnings triggered in use.t.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jul 2018 17:22:37 +0200
