=== debian/control ===
Source: libclass-date-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-warnings-perl,
               perl,
               tzdata
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-date-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-date-perl.git
Homepage: https://metacpan.org/release/Class-Date

Package: libclass-date-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for easy date and time manipulation
 Class::Date provides a general purpose date and time manipulation
 functions for either relative or absolute dates, featuring an object-oriented
 interface and overloading.
