=== debian/watch ===
version=4
https://metacpan.org/release/Class-Date  .+/Class-Date-v?@ANY_VERSION@@ARCHIVE_EXT@$
